Subject: bug#60587: Patch for adding links to symbols' help documentation

From: "H. Dieter Wilhelm" <[email-masked]>
Date: Sat, 11 Mar 2023 10:16:58 +0100

Eli Zaretskii <[email-masked]> writes:

>> I've adjusted the code and documentation accordingly and created another
>> patch.
>
> Thanks.  I tried to install this, but the patch doesn't apply.  So
> please resubmit so it applies to the current master branch.

Before patch creation I fetched the current master branch in my feature
branch and built it on top.  Either something changed in the meantime
"near" the chunks or I made a stupid mistake.  I'll recreate a patch and
check it before sending.  I'm sorry for your wasted time.

> While at that, please accompany the patch with a commit log message
> per our coding standards: it should be a ChangeLog-style list of new
> and modified functions, variables and manual nodes, each one with a
> short description of the change you made there.  See CONTRIBUTE for
> the description of our conventions (search for "ChangeLog") and of
> useful Emacs commands that will help you format the log message
> according to the conventions.

I'll do so.

-- 
Thank you for your patience

   Dieter
   
Best wishes
H. Dieter Wilhelm
Zwingenberg, Germany